
resource_group_name = 

subnets = 

virtual_network_address_space = 

virtual_network_bgp_community = null

virtual_network_ddos_protection_plan = null

virtual_network_dns_servers = null

virtual_network_edge_zone = null

virtual_network_flow_timeout_in_minutes = null

virtual_network_location = 

virtual_network_name = 

virtual_network_tags = null

